/* adjusted styles to use Defence global nav instead of Service links Aug 13 - BF */
/* removed unused styles Apr 12 and Jan 15 - BF */
/* major rework May 15 - BF */
/* new careers styles Jun 16 - BF */

/* ====== Global =========*/

*, *:after, *:before { 
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
}
html { 
	background-color: #000; background-image: url(../images/background.png); background-repeat: repeat-x;
	font-family: Arial, sans-serif;  
	color: #333; 
	margin: 0; 
	padding: 0;
	text-align: center;
	} 
body {
	background-color: #FFF;
	display: inline-block;
	margin: 0 auto;
	text-align: left;
	width: 960px;
}
header,nav,main,footer { display: block; }
a:link { color: #06C; }
a:hover { color: #69C; text-decoration: none; }
a:visited { color: #69C; }
dt { width: 380px; padding-left: 15px; float: left; }
h1, h2, h3 {  font-family: 'Roboto Condensed', Arial, sans-serif; }
h1 { color: #205171; font-size: 1.75em; margin: 0 15px 0.5em; text-transform: uppercase; font-weight: 700; }
h2 { color: #205171; font-size: 1.5em; margin: 0 15px; text-transform: uppercase; font-weight: 700; }
h3 { color: #007400; font-size: 1.25; margin: 0 15px; }
h4 { color: #06C; font-size: 0.9em; font-style: oblique; margin: 0 15px; }
h5 { color: #38a933; font-size: 0.9em; margin: 0 15px; }
h6 { color: #38a933; font-size: 0.9em; margin: 0 15px; font-style: oblique; }
main > h2 { margin: 1em 15px 0.2em; }
img { border: 0; }
hr { margin: 1em; }
li { font-size: 0.9em; }
ol { margin: 0 45px 5px 45px; padding: 0; }
ol > li { margin-bottom: 10px; }
p { font-size: 0.9em; margin: 0 15px 10px 15px; padding: 3px 0 0 0; }
section { margin-bottom: 1em; padding: 1em 0; }
table { margin: 1em; } 
th, td { font-size: 0.9em; margin: 0; padding: 0.1em; }
ul { list-style-type: square; margin: 0 45px 5px 45px; padding: 0; }

/* ====== Header ========= */	
header { position: relative; text-align: left; z-index: 101; }

ul#serviceLinks  { background-color: #071B26; border-bottom: 1px solid #345; display: block; list-style-type: none; margin: 0; padding: 0.5em 0; text-align: right; }
#serviceLinks li { background-position: left top; background-repeat: no-repeat; display: inline; font-size: 80%; }
#serviceLinks li a, #serviceLinks li a:visited { color: #888; margin: 0 0.75em 0 2em; text-decoration: none; }
#serviceLinks li a:active, #serviceLinks li a:hover, #serviceLinks li a:focus { color: white; text-decoration: underline; }
ul#serviceLinks li:nth-child(1) { background-image: url(../images/defence-home.png); }
ul#serviceLinks li:nth-child(2) { background-image: url(../images/defence-aph.png); }
ul#serviceLinks li:nth-child(3) { background-image: url(../images/defence-ran.png); }
ul#serviceLinks li:nth-child(4) { background-image: url(../images/defence-army.png); }
ul#serviceLinks li:nth-child(5) { background-image: url(../images/defence-raaf.png); }

/* ====== Logo ========= */	
#logo { padding: 0 10px 0 0; height: 80px; text-align: right; background-color: #000; background-image: url(../images/coa_logo2.png); background-position: left -5px !important; background-repeat: no-repeat;}
#logo h1 { margin: 0; padding-top: 18px; font-size: 1.5em; color: #FFF; font-weight: normal; text-transform: capitalize; line-height: 2.25ex; clear: right; }
#logo h2 { margin: 0; font-size: 1em; color: #FFF; font-weight: normal; font-style: italic; text-transform: capitalize; }

/* ===== Search ===== */
#___gcse_0 { margin: 0 3em 0 auto; } /* Google CSE 1-page */
#cse-search-box-form-id { position: absolute; top: 83px; right: 6px; padding: 2px; z-index: 1; } /* Google CSE search box */
#cse-search-box-form-id #cse-search-input-box-id { margin-right: -4px; padding: 5px; width: 205px; border: 1px solid #888; border-right-width: 0; color: #444;  border-bottom-left-radius: 0.3em; }
#cse-search-box-form-id #button { border: 1px solid #888; padding: 1px 4px;  *padding: 3px; color: #444; background-color: #ebebeb; border-top-right-radius: 0.3em; }

/* ====== Superfish menu ====== */
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}
/*** skin ***/
.sf-menu {
	float: left;
	margin-bottom: 0;
}
/* .sf-menu ul { }  */
.sf-menu a {
	border: 		1px solid #ebecec;
	color:			#000;
	padding: 		.5em 1em;
	text-decoration:none;
	zoom: 1; /* IE7 */
}
.sf-menu li {
	background: #FFF;
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	transition: background .2s;
}
.sf-menu ul li {
	background: #FFF;
}
.sf-menu ul ul li {
	background: #FFF;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	color:		#3366CC;
	background:	#ebecec;
	outline:	0;
	transition: none; /* only transition out, not in */
}

/* ====== Original carousel ========= */	
#gallery { position:relative; height:360px; clear:left; overflow: hidden; }
#gallery.banner-protect { height: 300px !important; }
#gallery img { width: 960px; height: 360px; border: none; }
#gallery.banner-protect img { width: 960px; height: 300px; border: none; }
#gallery .caption { position:absolute; bottom:0; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter:Alpha(Opacity=70); opacity: 0.7; width: 100%; height: 85px; color: #FFF; background-color: #000; }
#gallery .caption h3 { margin: 9px 0 3px 18px; color: #FFF; font-size: 1.25em; }
#gallery .caption p { margin: 0 0 0 18px; }

/* ====== a11y carousel ========= */	
.asdcarousel ul, .asdcarousel ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.asdcarousel .controls {
	z-index: 50;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 25px;
	background-color: #333;
	background-color: rgba(0, 0, 0, 0.85);
	color: #ccc;
}
	.asdcarousel .controls .offscreen {
		position: absolute;
		left: -9999px;
		width: 0;
		height: 0;
	}
	.asdcarousel .controls .toggle-play,
	.asdcarousel .controls .toggle-play:active {
		float: left;
		border: none;
		background-color: transparent;
		color: #ccc;
		font-size: 14px;
		height: 25px;
		cursor: pointer;
		padding: 0;
		margin: 0 0 6px 375px;
	}
	.asdcarousel .controls .toggle-play:hover,
	.asdcarousel .controls .toggle-play:focus {
		color: #ccc;
	}
	.asdcarousel .controls ul {
		margin: 5px auto 0;
		padding: 0;
	}
		.asdcarousel .controls ul li {
			float: left;
			width: 20px;
		}
			.asdcarousel .controls ul li button {
				float: left;
				border: none;
				height: 12px;
				width: 12px;
				background-color: #777;
				background-color: rgba(255, 255, 255, 0.3);
				border-radius: 20px;
				margin: 0;
				padding: 0;
				cursor: pointer;
				text-indent: -9999px;
			}
			.asdcarousel .controls ul li button:hover, 
			.asdcarousel .controls ul li button:focus, 
			.asdcarousel .controls ul li button:active {
				background-color: #ccc;
				background-color: rgba(255, 255, 255, 0.6);
			}
			.asdcarousel .controls ul li button.active {
				background-color: #dedede;
			}
			
/* ====== No carousel (hero img alternative for mobile) ========= */	
#nocarousel { display: none; visibility: hidden; }

/* ====== Main content area ========= */	
main { display: block; margin: 1em 0; padding: 0; }
aside { display: block; float: right; width: 40%; margin: 0em 0.6em; padding: 0.9em 0.6em; border: 1px solid #38a933; font-size: 0.9em; font-style: italic; line-height: 1.25; }

/* ===== Breadcrumbs ===== */
.breadcrumbs { clear: left; color: #06F; font-size: .75em; }
.breadcrumbs a:link, .breadcrumbs a:visited { color: #06F; text-decoration: none; }
.breadcrumbs a:hover { color: #3366CC; text-decoration: underline; }

/* ===== Home page popular links ===== */
ul.home-page-icons { margin: 0; padding: 0; }
ul.home-page-icons li { float:left; display: inline; margin: -0.25em 1px; padding: 0; width: 236px; list-style-type: none; }
ul.home-page-icons li:first-child { margin-left: 5px; }
ul.home-page-icons li img { width: 236px; height: 218px; border: none; }

/* ====== Publications page TabsBox styles ======= */
#tabsBox { margin: 15px; padding: 0 0 15px 0; border: 1px solid #c9c9c9; border-top: none; border-radius: 4px; }
#tabsBox ul { margin: 0 15px 0 30px; padding: 0; }
#tabsBox ul.ui-tabs-nav { margin: -1px -1px 15px -2px; padding: 0; }
#tabsBox h2, #tabsBox h3, #tabsBox h4 { margin-left: 0; }
.pubslist th { text-align: left; }
.pubslist td:not(:first-child) { color: #666; font-size: small; }

/* ====== Right-hand related links div (AISEP, EPL and grad's) ========= */	
#quickLinks { position:relative; float:right; margin: 0 1em; padding: 0.5em 0 1em 0; width: 25%; border: 1px solid #38a933; clear: both; }
#quickLinks ul { margin: 0.5em 0.5em 0.5em 2em; font-size: 0.8em; }
#quickLinks li { margin: 0; padding:0; }

/* ===== Careers page ===== */
.buttonLearn, 
.buttonVacancies {
  cursor: pointer;
  margin-left: 1em;
}
.buttonLearn + span + input,
.buttonVacancies + span + input {
  display: none;
}
.buttonLearn + span + input + div,
.buttonVacancies + span + input + div {
  display: none;
}
.buttonLearn + span + input:checked + div,
.buttonVacancies + span + input:checked + div {
  display: block;
  margin-top: 1em;
}

.intro ul {
	float: right; 
	list-style-type: none;
	margin: 0 1em 2em 2em; 
	position: relative; 
	text-transform: uppercase;
}
.intro li { 
	border: 1px solid #ddd; 
	display: table;
	font-family: 'Roboto Condensed', Arial, sans-serif; font-weight: bold;
	width: 30em; height: 60px; 
	margin-bottom: 1em; 
	padding: 0 0 0 128px;
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
	vertical-align: middle;
}
.intro li a { color: #205171; display: table-cell; font-weight: bold; text-decoration: none; vertical-align: middle; }
.intro li:hover, .intro li:active { border: 1px solid #205171; }
.intro li:hover a::after, .intro li:active a::after { color: #d60550; content: " >>"; font-family: Arial, sans-serif; font-weight: bold; }
li.introSelection { background: url(../images/careers-dino-small.jpg) no-repeat top left; }
li.introWorking { background: url(../images/careers-jigsaw-small.jpg) no-repeat top left; }
li.introGrads { background: url(../images/careers-staff-small.jpg) no-repeat top left; }
li.introInterns { background: url(../images/careers-robot-small.jpg) no-repeat top left; }
li.introApprentices  { background: url(../images/careers-hoodie-small.jpg) no-repeat top left; }

.buttonLearn, .buttonLearnSmall {
    background: #09b;
    background: linear-gradient(#09b, #06a);
	border: 2px solid #09b; border-radius: 0.5em;
    color: white;
	display: inline-block;
	font-family: 'Roboto Condensed', Arial, sans-serif;
	font-weight: bold;
	margin-right: 1em;
    padding: 0.5em 2em;
    text-align: center; text-decoration: none; text-shadow: none; text-transform: uppercase;
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}
.buttonLearn:hover, 
.buttonLearn:active,
.buttonLearnSmall:hover, 
.buttonLearnSmall:active { background: white; border: 2px solid #06a; color: #06a; }
.buttonLearn::before { color: #205171; content: "// "; font-weight: bold; }
.buttonLearnSmall { position: absolute; left: -0.25em; top: 8.25em; padding: 0.5em; font-size: 0.8em; width: 7em; }

.buttonApply a, .buttonApplySmall a, .buttonVacancies {
    background: #1f4d6c;
    background: linear-gradient(#1f4d6c, #051d29);
	border: 2px solid #205171; border-radius: 0.5em;
    color: white;
	display: inline-block;
	font-family: 'Roboto Condensed', Arial, sans-serif; font-weight: bold;
    padding: 0.5em 2em;
    text-align: center; text-decoration: none; text-transform: uppercase;
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}
.buttonApply:hover a, 
.buttonApply:active a,
.buttonApplySmall:hover a, 
.buttonApplySmall:active a,
.buttonVacancies:hover,
.buttonVacancies:active { background: white; border: 2px solid #205171; color: #205171; }
.buttonApply a::before, 
.buttonVacancies::before { color: #009fe3; content: "// "; font-weight: bold; }
.buttonApplySmall a { position: relative; left: 9.5em; top: 0.7em; padding: 0.5em; font-size: 0.8em; }

.careerAnalyst { background: #d60550 /* red */ url(../images/icon-careers-analyst.png) no-repeat left top; }
.careerLinguist { background: #f9b132 /* yellow */ url(../images/icon-careers-linguist.png) no-repeat left top; }
.careerTech { background: #38a933 /* green */ url(../images/icon-careers-tech.png) no-repeat left top; }
.careerCyber { background: #009fe3 /* blue */ url(../images/icon-careers-cyber.png) no-repeat left top; }
.careerPsych { background: #9253bb /* purple */ url(../images/icon-careers-psych.png) no-repeat left top; }
.careerCorporate { background: #f44c31 /* orange */ url(../images/icon-careers-corporate.png) no-repeat left top; }

.overview { 
	background-color: white; 
	display: block; 
	margin: 1em 1em 1em 240px; 
	padding: 1em;
}

.og-grid {
	list-style: none;
	background-color: #ddd; 
	margin: 0; padding-bottom: 16px;
	width: 100%;
}
.og-grid li {
	background-color: white;
	display: inline-block;
	height: 150px; width: 220px;
	margin: 16px 0 0 16px; 
	vertical-align: top;
}
.og-grid li > a,
.og-grid li > a img {
	border: none;
	outline: none;
	display: block;
	font-family: 'Roboto Condensed', Arial, sans-serif;	
	font-size: 1em;
	height: 100px; 
	padding: 1em;
	position: relative;
	text-decoration: none;
	text-shadow: 0 0 10px black;
	text-transform: uppercase;
}
.careerAnalyst .og-grid li > a, .careerAnalyst .og-grid li > a img { background-image: url(../images/bkgrnd-pixels-red.png); }
.careerLinguist .og-grid li > a, .careerLinguist .og-grid li > a img { background-image: url(../images/bkgrnd-pixels-yellow.png); }
.careerTech .og-grid li > a, .careerTech .og-grid li > a img { background-image: url(../images/bkgrnd-pixels-green.png); }
.careerCyber .og-grid li > a, .careerCyber .og-grid li > a img { background-image: url(../images/bkgrnd-pixels-blue.png); }
.careerPsych .og-grid li > a, .careerPsych .og-grid li > a img { background-image: url(../images/bkgrnd-pixels-purple.png); }
.careerCorporate .og-grid li > a, .careerCorporate .og-grid li > a img { background-image: url(../images/bkgrnd-pixels-orange.png); }

.og-grid li > a span {
	color: white; 
	font-weight: bold; 
	text-align: left;
}
.og-grid li.og-expanded > a::after {
	top: auto;
	border: solid transparent;
	content: " "; 
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-bottom-color: #ddd;
	border-width: 15px;
	left: 50%;
	margin: -12px 0 -20px -20px; 
}
.og-expander {
	position: absolute;
	background: #ddd;
	top: auto;
	left: 0;
	width: 100%;
	margin-top: -36px; /* expanded pixel drop */
	text-align: left;
	height: 0; 
	overflow: hidden; 
	z-index: 100;
}
.og-expander-inner {
	padding: 25px 30px 0; /* was 50 30 */
/*	height: 100%; */
}
.og-close {
	position: absolute;
	width: 40px;
	height: 40px;
	top: 20px;
	right: 20px;
	cursor: pointer;
}
.og-close::before,
.og-close::after {
	content: '';
	position: absolute;
	width: 100%;
	top: 50%;
	height: 1px;
	background: #888;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}
.og-close::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.og-close:hover::before,
.og-close:hover::after {
	background: #333;
}
.og-fullimg,
.og-details {
	width: 80%; /* was 50 */
	overflow: hidden; 
	position: relative;
}
.og-details {
	position: relative;
	left: 50%;
	margin-left: -460px; 
	width: 920px; 
}
.og-details h3 {
	color: #205171; 
	font-family: 'Roboto Condensed', Arial, sans-serif;
	font-size: 1.75em; 
	margin: 1em 0;
}
.og-details p {
	margin: 1em 0;
}
.og-details a {
    background: linear-gradient(#1f4d6c, #051d29);
	border: 2px solid #205171; border-radius: 0.5em;
    color: white;
	display: inline-block;
	font-weight: bold;
    padding: 0.5em 2em;
    text-align: center; text-decoration: none; text-transform: uppercase;
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}
.og-details a:hover {  background: #ededed; border: 2px solid #205171; color: #205171;  }
.og-details a::before { color: #009fe3; content: "// "; font-weight: bold; }

.recap ul {  
	list-style-type: none;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	margin: 0;
}
.recap li {
	background-color: white;
	border: 1px solid #ddd;
	font-weight: bold;
	height: 180px; width: 180px; 
	margin: 0 13px; padding: 120px 1em 1em 1em;
	text-transform: uppercase;
}
.recap li a { color: #185c9b; text-decoration: none; } 
.recap li:hover, .recap li:active, .recap li:hover a, .recap li:active a { background-color: #185c9b; border-color: #185c9b; color: white; }
li.recapSelection { background: url(../images/careers-dino.jpg) no-repeat top left; }
li.recapWorking { background: url(../images/careers-jigsaw.jpg) no-repeat top left; }
li.recapGrads { background: url(../images/careers-staff.jpg) no-repeat top left; }
li.recapInterns { background: url(../images/careers-robot.jpg) no-repeat top left; }
li.recapApprentices  { background: url(../images/careers-hoodie.jpg) no-repeat top left; }

/* ====== Extras ========= */	
.clear {clear: both; height: 0em; margin: 0em; padding: 0em;}
.code { font-family: "Lucida Console", Monaco, monospace; } /* used in Protect notices */
p.code { margin-left: 2em; }
#global_nav_links { min-width: 0 !important; } /* over-ride right margin in Defence nav */
.hidden { display: none; }
.iconYouTube { width: 30px; height: 30px; border: none; margin-right: 0.5em; }
.line hr {margin: 10px 0px 10px 0px; height: 1px; border-top: 1px solid #eee;}
.mandatory-asterisk, .mandatory{color:#f00; font-weight: bold;}
.mandatory-asterisk {font-size: 1.1em;}
.mediaReleaseDate { position: relative; display: inline-block; width: 5em; color: #666; }
.news-important { margin: 0; padding: 0.75em 1.25em; clear: left; color: white; background: #a31613; } /* priority home page news headline */
.news-announcement { margin: 0; padding: 0.75em 1.25em; clear: left; color: white; background: #1358a4; }  /* announcement on home page */
.news-important a, .news-announcement a { color: white; text-decoration: none; }
.news-important a:hover, .news-announcement a:hover { text-decoration: underline; }
.outline { margin: 0 3em; border: 1px dotted #3e71a4; } /* Protect notice case studies */
.rss { width: 31px; height: 21px; border: none; margin: 0 0 -0.5em 0; }
.twocol { -moz-column-count: 2; -webkit-column-count: 2; column-count: 2; margin: 0; padding: 0; } /* on enclosing div */
.updated  { position: relative; color: #a31613; top: -0.4em; font-size: 0.6em; }
ul.benefits { list-style-type: none; margin: 0 2em; }
.benefits li::before { color: #38a933; content: "\2714\00A0"; font-weight: bold; }


/* ====== Footer ========= */	
footer { margin: 2em auto; clear: both; color: #666; background-color: #FFF; line-height: 5; }
footer p {font-size: 0.75em; text-align: center;}
footer a {color: #666;}

/* ====== Other media styles ========= */	
@media only screen and (max-width: 800px) {
	html { background: none; background-image: none; }
	body { width: 100%; }
	header { margin-top: 5em; }
	main { margin-top: 5em; }
	fieldset { width: 100%; }
	footer { line-height: 2; margin: 4em auto; width: 100%; }
	footer a { height: 32px; margin: 16px; }
	ul.home-page-icons { margin: 0px 45px 5px; }
	ul.home-page-icons li { float:left; display: inline; margin: .25em 1px; }
	#global_nav_main_wrapper, #searchBox, #gallery { display: none; visibility: hidden; }
	ul#serviceLinks { text-align: center; position: fixed; bottom: 0px; width: 100%; }
	#logo { position: fixed; top: 0px; background-image: none; padding: 0 0 10px 20px; text-align: left; height: auto; width: 100%; }
	#asdcarousel { display: none; visibility: hidden; }
	#nocarousel { display: block; visibility: visible; clear: left; padding: 0.5em 0; }
	#nocarousel ul { margin: 0; padding: 0; }
	#nocarousel li { display: block; list-style-type: none; margin: 0.75em 3em; padding: 1em; color: white; background: #009fe3 url('/images/bkgrnd-pixels-blue.png') repeat-x top left; border: 1px solid #1358a4;  }
	#nocarousel li a { color: white; font-family: 'Roboto Condensed', Arial, sans-serif; font-size: 1.25em; font-weight: bold; text-decoration: none; text-shadow: 0 0 10px black; text-transform: uppercase; }
	.news-announcement { padding: 0.75em 1.25em 0.75em 45px; }
	ul.home-page-icons { display: -webkit-flex; display: flex; flex-wrap: wrap; justify-content: space-around; margin: 0.5em 1em; padding: 0; } 
	ul.home-page-icons li { margin: 0.25em 0; }
	ul.home-page-icons li:first-child { margin-left: 0; }
	/* Careers page */
	.intro ul { float: none; margin: 0 1em; }
	.intro li { width: 100%; }
	.careerAnalyst { background: #d60550 /* red */ none; }
	.careerLinguist { background: #f9b132 /* yellow */ none; }
	.careerTech { background: #38a933 /* green */ none; }
	.careerCyber { background: #009fe3 /* blue */ none; }
	.careerPsych { background: #9253bb /* purple */ none; }
	.careerCorporate { background: #f44c31 /* orange */ none; }
	.overview { margin: 1em; }
	.og-grid { background-color: inherit; }
	.og-grid li { background-color: white; border: 1px; border-radius: 0.5em; display: block; height: auto; width: auto; margin: 0.5em 1em; padding: 0 1em; }
	.og-grid li > a { height: auto; padding: 0.5em 1em; }
	.og-grid li > a span { color: #205171; text-shadow: none; }
	.og-grid li a::before { color: #009fe3; content: "// "; font-weight: bold; text-shadow: none; }
	.careerAnalyst .og-grid li > a { background-image: none; }
	.careerLinguist .og-grid li > a { background-image: none; }
	.careerTech .og-grid li > a { background-image: none; }
	.careerCyber .og-grid li > a { background-image: none; }
	.careerPsych .og-grid li > a { background-image: none; }
	.careerCorporate .og-grid li > a  { background-image: none; }
	.og-expander h3 { font-size: 32px; }
	.og-expander p { font-size: 13px; }
	.og-expander a { font-size: 12px; }
	.og-fullimg { display: none; }
	.og-details { left: 0; margin-left: 0; width: 100%; }
	.buttonLearn { padding: auto 1em; }
	.buttonApply { display: block; margin: 0.5em auto auto 1em; padding: auto 1em; }
	.buttonLearnSmall, .buttonApplySmall { display: none; visibility: hidden; }
	.recap { display: none; visibility: hidden; }
	}
@media print {
	html { background: none; background-image: none; }
	header { float: none; width: auto; }
	#global_nav_main_wrapper, #serviceLinks, nav, nav#sitenav, .sf-menu, #searchBox, #gallery, #asdcarousel, .breadcrumbs, footer { display: none; visibility: hidden; }
	#logo { background-image: none; padding-left: 20px; text-align: left; }
	#logo h1 { margin-top: 18px; }
}